
.w3-theme-l5 {color:#000 !important; background-color:#f9faf9 !important}
.w3-theme-l4 {color:#000 !important; background-color:#ecedea !important}
.w3-theme-l3 {color:#000 !important; background-color:#dadad4 !important}
.w3-theme-l2 {color:#000 !important; background-color:#c7c8bf !important}
.w3-theme-l1 {color:#000 !important; background-color:#b5b6a9 !important}
.w3-theme-d1 {color:#fff !important; background-color:#949583 !important}
.w3-theme-d2 {color:#fff !important; background-color:#858672 !important}
.w3-theme-d3 {color:#fff !important; background-color:#747664 !important}
.w3-theme-d4 {color:#fff !important; background-color:#646556 !important}
.w3-theme-d5 {color:#fff !important; background-color:#535448 !important}

.w3-theme-light {color:#000 !important; background-color:#f9faf9 !important}
.w3-theme-dark {color:#fff !important; background-color:#535448 !important}
.w3-theme-action {color:#fff !important; background-color:#535448 !important}

.w3-theme {color:#fff !important; background-color:#a2a392 !important}
.w3-text-theme {color:#a2a392 !important}
.w3-text-theme-l5 {color:#f9faf9 !important}
.w3-border-theme {border-color:#a2a392 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#a2a392 !important}
.w3-hover-text-theme:hover {color:#a2a392 !important}
.w3-hover-text-theme-l5:hover {color:#f9faf9 !important}
.w3-hover-border-theme:hover {border-color:#a2a392 !important}